/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */
body {
  font-size: 16px;
}
/*
#logo {
  width: auto;
  height: auto;
}


.logo-img {
  text-align: center;
}

*/
.logo-img, #region-header-first {
  display:none; 
}

 /* Responsive menu  */
.navigation select {
  display:none;
}

.navigation #main-menu {
  display:block;
  padding-left:20px;
}

#main-menu a {
    color: #B09A64;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

.navigation h2, .navigation ul {
	margin-bottom: 0;
}

/* Page titles */
#page-title {
    font-size: 24px;
}

#region-content {
  padding-top: 20px;
  padding-left:15px;
  padding-right: 15px;
  width: 430px;
  }

#region-footer-first {
  padding-left:20px;
  padding-right: 20px;
}

#region-branding {
  height: 218px;
  margin-bottom: -2px;
  margin-left: 0;
  background-image: url('../header.png');
  width: 960px !important;
}


#region-footer-second {
  margin-left: 0;
  height: 46px;
  background-image: url('../footer.png');
  width: 960px !important;
}

#region-sidebar-second {
  margin-top:30px;
  padding-left:15px;
  padding-right: 15px;
  width: 190px;
}

#block-views-random-quote-block blockquote {
  font-size: 26px;
}

#region-footer-first {
  width: 680px;
}

/* drop shadows */
#region-header-first, #zone-menu, #zone-content {
-webkit-box-shadow:  0px 0px 5px 3px #a69563;
        
        box-shadow:  0px 0px 5px 3px #a69563;
}


.view-random-image .views-row {
  padding-bottom: 20px;
}

#region-footer-first {
-webkit-box-shadow:  0px 7px 5px 3px #a69563;
        
        box-shadow:  0px 7px 5px 3px #a69563;
-webkit-border-bottom-left-radius: 20px;
-webkit-border-bottom-right-radius: 20px;
-moz-border-radius-bottomleft: 20px;
-moz-border-radius-bottomright: 20px;

/*
border-bottom-left-radius: 20px;
border-bottom-right-radius: 20px;
*/
}
